.. meta::5e3986f6d74cd45f51c7d2ab825145cae641b731dba45458b1e584ba53b72d3fff1951274de71b41c1b326312f6076aec0b7635a182f0f9fb21ba9da23191af6

:orphan:

.. title:: API library: rocrand_cpp::lognormal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1lognormal__distribution_1_1param__type.html
